d/control: bump version dependency on libpve-guest-common-perl
authorThomas Lamprecht <t.lamprecht@proxmox.com>
Mon, 17 Sep 2018 13:34:19 +0000 (15:34 +0200)
committerThomas Lamprecht <t.lamprecht@proxmox.com>
Mon, 17 Sep 2018 13:49:31 +0000 (15:49 +0200)
Signed-off-by: Thomas Lamprecht <t.lamprecht@proxmox.com>
debian/control

index 237ecdb..f3b9ca0 100644 (file)
@@ -5,7 +5,7 @@ Maintainer: Proxmox Support Team <support@proxmox.com>
 Build-Depends: debhelper (>= 7.0.50~),
                libio-multiplex-perl,
                libpve-common-perl,
-               libpve-guest-common-perl,
+               libpve-guest-common-perl (>= 2.0-18),
                lintian,
                perl (>= 5.10.0-19),
                pve-doc-generator,
@@ -24,7 +24,7 @@ Depends: dbus,
          libnet-ssleay-perl,
          libpve-access-control (>= 5.0-7),
          libpve-common-perl (>= 5.0-35),
-         libpve-guest-common-perl,
+         libpve-guest-common-perl (>= 2.0-18),
          libpve-storage-perl (>= 5.0-18),
          libterm-readline-gnu-perl,
          libuuid-perl,